Page MenuHomePhabricator

Design document for wikistats prototype backend
Closed, ResolvedPublic5 Story Points

Description

Prototype:

https://analytics-prototype.wmflabs.org/#/

Initial design doc: https://docs.google.com/document/d/10cTkWcxOE89kx_HejlAbRyiRjlhXL13Cii0hfPOki4c/edit

Event Timeline

Nuria created this task.Apr 12 2017, 5:07 PM
Nuria renamed this task from Design document for wikistast prototype backend to Design document for wikistats prototype backend .Apr 12 2017, 5:24 PM
Nuria added a comment.Apr 12 2017, 5:41 PM

Ping @Milimetric please take a look, i started design document with some notes from meeting today

elukey assigned this task to Milimetric.Aug 3 2017, 3:56 PM
Nuria closed this task as Resolved.Sep 14 2017, 4:21 PM